pcmdiff(1)

Name

pcmdiff — proof-of-concept raw PCM deltifier

Syntax

pcmdiff file1 file2 >file3

Description

pcmdiff will compute the arithmetic difference between the raw PCM files file1 and file2 and write it to stdout. This allows to make the degradation that inherently comes with lossy audio formats, audible.

Examples

	oggenc -q0 -o test.ogg test.wav;
	oggdec -o test2.wav test.ogg;
	pcmdiff test.wav test2.wav >delta.wav;

See also

hxtools(7)